@charset "utf-8";

html, body { 
  height: 100%;
}

body {  
  padding: 0px;
  margin: 0px;
  background: white;
}

div#nnk-pseudo-body {
  position: relative;
}

body, pre {
  font: normal 10px Verdana, sans-serif;
  color: #575859;
}

p, h1, h2, h3, h4, h5, h6, form, div, pre {
  margin: 0px;
  padding: 0px;
}

a {
  color: #575859;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #575859;
  text-decoration: underline;
}

a img {
  border: 0px;
}



/* Reusable Styles */
/*******************/

.nnk-clear {
  clear: both;
  font-size: 0px;
}

.nnk-clear-zero {
  clear: both;
  font-size: 0px;
  height: 0px;
}

.nnk-hidden {
  display: none;
}



/* Splash Page */
/***************/

body.nnk.splash {
  background: #EAE6DF;
}

div#nnk-splash {
  padding: 52px 0px 20px 0px;
  text-align: center;
}



/* Header */
/**********/

div#nnk-content {
  position: relative;
  width: 799px;
  min-height: 569px;
  padding: 0px 0px 75px 0px;
  background: #EAE6DF url(../images/bg__leaves.gif) no-repeat top left;
  margin: auto;
}

div#nnk-content div#nnk-logo {
  position: absolute;
  top: 8px;
  left: 19px;
}



/* Left Navigation */
/*******************/

div#nnk-content div.left-column {
  float: left;
  width: 112px;
  padding: 148px 0px 0px 22px;
}

div#nnk-content div.left-column div.menu a {
  display: block;
  width: 112px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
}

div#nnk-content div.left-column div.menu a.about { background-image: url(../images/menu__about_normal.png); }
div#nnk-content div.left-column div.menu a.about.active,
div#nnk-content div.left-column div.menu a.about:hover { background-image: url(../images/menu__about_active.png); }

div#nnk-content div.left-column div.menu a.organic { background-image: url(../images/menu__organic_normal.png); }
div#nnk-content div.left-column div.menu a.organic.active,
div#nnk-content div.left-column div.menu a.organic:hover { background-image: url(../images/menu__organic_active.png); }

div#nnk-content div.left-column div.menu a.avocados { background-image: url(../images/menu__avocados_normal.png); }
div#nnk-content div.left-column div.menu a.avocados.active,
div#nnk-content div.left-column div.menu a.avocados:hover { background-image: url(../images/menu__avocados_active.png); }

div#nnk-content div.left-column div.menu a.custards { background-image: url(../images/menu__custards_normal.png); }
div#nnk-content div.left-column div.menu a.custards.active,
div#nnk-content div.left-column div.menu a.custards:hover { background-image: url(../images/menu__custards_active.png); }

div#nnk-content div.left-column div.menu a.markets { background-image: url(../images/menu__markets_normal.png); }
div#nnk-content div.left-column div.menu a.markets.active,
div#nnk-content div.left-column div.menu a.markets:hover { background-image: url(../images/menu__markets_active.png); }

div#nnk-content div.left-column div.menu a.stones { background-image: url(../images/menu__stones_normal.png); }
div#nnk-content div.left-column div.menu a.stones.active,
div#nnk-content div.left-column div.menu a.stones:hover { background-image: url(../images/menu__stones_active.png); }

div#nnk-content div.left-column div.menu a.wood { background-image: url(../images/menu__wood_normal.png); }
div#nnk-content div.left-column div.menu a.wood.active,
div#nnk-content div.left-column div.menu a.wood:hover { background-image: url(../images/menu__wood_active.png); }

div#nnk-content div.left-column div.menu a.news { background-image: url(../images/menu__news_normal.png); }
div#nnk-content div.left-column div.menu a.news.active,
div#nnk-content div.left-column div.menu a.news:hover { background-image: url(../images/menu__news_active.png); }

div#nnk-content div.left-column div.menu a.contact { background-image: url(../images/menu__contact_normal.png); }
div#nnk-content div.left-column div.menu a.contact.active,
div#nnk-content div.left-column div.menu a.contact:hover { background-image: url(../images/menu__contact_active.png); }



/* Center & Right Columns */
/**************************/

div#nnk-content div.center-column {
  float: left;
  width: 412px;
  font-size: 10px;
  padding: 157px 0px 0px 40px;
  line-height: 1.3;
}

div#nnk-content div.center-column h2 {
  font-size: 10px;
  font-weight: bold;
  padding: 0px 0px 12px 0px;
}

div#nnk-content div.right-column {
  float: right;
  width: 166px;
  padding: 110px 21px 0px 0px;
}

div#nnk-content div.right-column div.image-with-caption {
  padding: 0px 0px 17px 0px;
}

div#nnk-content div.right-column div.image-with-caption img {
  display: block;
}

div#nnk-content div.right-column div.image-with-caption div.caption {
  font-size: 8px;
  color: #B4AAA2;
  padding: 3px 0px 0px 0px;
}





/* Footer */
/**********/

div#nnk-footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 799px;
  height: 48px;
}

div#nnk-footer img.leaves {
  display: block;
}

div#nnk-footer div.copyright {
  font-size: 7px;
  letter-spacing: 0.05em;
  padding: 4px 0px 0px 9px;
  color: #BDB2AB;
}

div#nnk-footer div.copyright a {
  color: #BDB2AB;
}

div#nnk-footer div.copyright a:hover {
  color: #BDB2AB;
  text-decoration: underline;
}



/* Page-Specific Styles */
/************************/

/* Organic */
/***********/

div#nnk-content div.center-column div.organic-logos {
  padding: 34px 0px 0px 0px;
}